 .u-section-1 {
  background-image: url("images/Angela-Benelli-x.jpg");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 741px;
}

.u-section-1 .u-group-1 {
  width: 386px;
  min-height: 452px;
  background-image: none;
  height: auto;
  margin: 140px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-group-1 {
    width: 383px;
    min-height: 396px;
    margin-top: 148px;
    margin-right: 56px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-group-1 {
    width: 405px;
    min-height: 420px;
    margin-top: 92px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 35px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    width: 348px;
    min-height: 504px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 32px;
  }
} .u-section-2 {
  background-image: url("images/Luca-Bombelli_collaborazioni.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 741px;
}

.u-section-2 .u-group-1 {
  width: 386px;
  min-height: 452px;
  background-image: none;
  margin: 140px 0 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  margin: 0 0 0 20px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-2 .u-group-1 {
    width: 383px;
    min-height: 396px;
    margin-top: 148px;
    margin-right: 56px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-group-1 {
    width: 405px;
    min-height: 420px;
    margin-top: 92px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 35px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-2 .u-group-1 {
    width: 348px;
    min-height: 504px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 32px;
  }
} .u-section-3 {
  background-image: url("images/Sabino_Chiala_ok.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 741px;
}

.u-section-3 .u-group-1 {
  width: 386px;
  min-height: 516px;
  background-image: none;
  margin: 132px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-group-1 {
    width: 383px;
    min-height: 396px;
    margin-top: 148px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-3 .u-group-1 {
    width: 405px;
    min-height: 420px;
    margin-top: 92px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-3 .u-group-1 {
    width: 348px;
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 32px;
  }
} .u-section-4 {
  background-image: url("images/04_Murat.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 741px;
}

.u-section-4 .u-group-1 {
  width: 386px;
  min-height: 516px;
  background-image: none;
  margin: 132px auto 60px 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-4 .u-group-1 {
    width: 383px;
    min-height: 396px;
    margin-top: 148px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 1.41% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-4 .u-group-1 {
    width: 405px;
    min-height: 420px;
    margin-top: 92px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 55.01% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4 .u-group-1 {
    width: 348px;
    min-height: 504px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 48.95% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 32px;
  }
} .u-section-5 {
  background-image: url("images/Giulia-Luongo.jpg");
  background-position: 6.45% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 741px;
}

.u-section-5 .u-group-1 {
  width: 386px;
  min-height: 516px;
  background-image: none;
  margin: 132px auto 60px 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 3.04% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-5 .u-group-1 {
    width: 383px;
    min-height: 396px;
    margin-top: 148px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 1.41% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-5 .u-group-1 {
    width: 405px;
    min-height: 420px;
    margin-top: 92px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 14.98% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-5 .u-group-1 {
    width: 348px;
    min-height: 504px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 48.95% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 32px;
  }
} .u-section-6 {
  background-image: url("images/Sr-Ombretta-Pettigiani-FMGB_collaborazioni.jpg");
  background-position: 50% 0%;
}

.u-section-6 .u-sheet-1 {
  min-height: 741px;
}

.u-section-6 .u-group-1 {
  width: 386px;
  min-height: 516px;
  background-image: none;
  margin: 132px auto 60px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-6 .u-group-1 {
    width: 383px;
    min-height: 396px;
    margin-top: 148px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 1.41% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-6 .u-group-1 {
    width: 405px;
    min-height: 420px;
    margin-top: 92px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 28.96% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-6 .u-group-1 {
    width: 348px;
    min-height: 504px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 48.95% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 32px;
  }
} .u-section-7 {
  background-image: url("images/Farhad-Sadredin_collaborazioni.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 741px;
}

.u-section-7 .u-group-1 {
  width: 386px;
  min-height: 452px;
  background-image: none;
  margin: 140px 0 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-7 .u-group-1 {
    width: 383px;
    min-height: 396px;
    margin-top: 148px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-7 .u-group-1 {
    width: 405px;
    min-height: 420px;
    margin-top: 92px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 35px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 33.62% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-7 .u-group-1 {
    width: 348px;
    min-height: 504px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 40px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 32px;
  }
}